Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4692 - KickStart not properly unmounting config file mounts
Summary: KickStart not properly unmounting config file mounts
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-08-24 20:43 UTC by caleb
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-04-17 21:41:24 UTC


Attachments (Terms of Use)

Description caleb 1999-08-24 20:43:49 UTC
When I KickStart a new workstation, it mounts its ks.cfg off
of an NFS server.  Then, after the kickstart is done, the
new workstation reboots and everything -seems- fine.

Little did I know until my NFS server started to fail that
there were lingering mounts listed in /var/lib/nfs/rmtab.

BOTH the kickstart config mount and the redhat mount (for
the install) are lingering now in the xtab =and= rmtab files
on my NFS server.

Mmmm, bugalicious.

Comment 1 Jay Turner 2000-02-11 16:57:59 UTC
We are aware of this problem and are trying to come up with the best solution.
I have added your bug to a list of feature requests.


Note You need to log in before you can comment on or make changes to this bug.